Package: voxl-uvc-server
Version: 0.1.7
Section: base
Priority: optional
Architecture: arm64
Depends: voxl-libuvc,libmodal-pipe
Maintainer: modalai.com
Description: libuvc application to handle UVC camera frame output to MPA
